.BG
.FN Hess.nolr
.TL
Hessian for NOLR Object
.DN
Evaluates the Hessian for a NOLR object that was fitted by maximum likelihood.
.CS
Hess.nolr(net, x, y, weights)
.RA
.AG net
A nonlinear ordinal logistic regression object of class `"nolr"', as
returned by the function `nolr'.
.OA
.AG x
Matrix or data frame of x values for examples. Supply neither or both
of `x' and `y'. If neither are supplied, the Hessian is evaluated at the
currently held values for `x' and `y'.
.AG y
Vector of class numbers numbered consecutively 1,2,... If class
censoring is required, then `y' can be a matrix with two columns. The
first column gives the lowest possible class; the second column the
highest possible class. Supply neither or both of `x' and `y'.
.AG weights
Weights for each example. If missing defaults to 1.
.RT
Square symmetric matrix of the Hessian evaluated at the weights and cut-points stored in the net.
.SA
`nolr', `predict.nolr'
.KW nolr
.WR
